<?php

// Load up all dem variable... eh... let's do that...

$urlName = $_POST['urlName'];


// SETTING VARIANT CONTENT

$v1_contentTXT = "url.txt";
$v1_contentHandle = fopen($v1_contentTXT, 'w') or die("can't open file");
$sd7 = "$urlName";
fwrite($v1_contentHandle, $sd7);
fclose($v1_contentHandle);

header('Location: ../index.php');
?>